.play-svg,
.svg-img {
  width: 20px;
  height: 20px;
}
*,
.audio-player {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
}
.title-main-section {
  padding: 5vh 0;
}
.audio-title {
  text-align: center;
  font-size: 2.5rem;
}
.svg-img {
  fill: #fafcfc;
}
.dropdown-items {
  margin-left: 10px;
  position: relative;
  line-height: 1.5;
  transition: background-color 0.3s, color 0.3s;
}
#emailError,
.bg-colors {
  color: #fff !important;
}
.play-svg {
  fill: #333;
}
.checked {
  color: #fff;
  background-color: #8b3dff;
  margin-bottom: 5px;
  border-radius: 10px;
  border: 1px solid #fff;
}
.checked::before {
  content: "";
  position: absolute;
  border-color: #fff;
  border-style: solid;
  border-width: 0 2px 2px 0;
  transform: translateY(-50%) rotate(45deg);
  top: 50%;
  left: 15px;
  height: 25px;
  width: 10px;
}
.audio-subtitle-section,
.download-icon,
.st-upload-btn {
  display: flex;
  justify-content: center;
  align-items: center;
}
.audio-subtitle {
  max-width: 1120px;
  margin: 0 auto;
  font-size: 20px;
  text-align: center;
}
.audio-heading,
.content-sample,
.cta-section,
.forth-sample,
.is-invalid,
.language-links,
.navbar-font-section,
.option,
.output-formats,
.sample-fifth,
.second-content,
.sixth-content,
.subtitle-label,
.text-printed,
.third-content,
.total,
.valid-feedback {
  font-size: 18px;
}
.ata-content-section {
  max-width: 1320px;
  margin: 0 auto;
  padding: 2rem 2rem 3rem;
  margin-bottom: 50px !important;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.audio-heading {
  color: #333;
  line-height: 1.5;
  padding-top: 15px;
}
.select-container {
  display: flex;
  gap: 30px;
  margin-top: 15px;
}
.db-second-section {
  background-color: #fff !important;
  padding-top: 1rem !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.content-audio-section {
  margin-left: 1px !important;
  margin-top: 3px !important;
  padding-left: 1vw;
  padding-right: 1vw;
  padding-bottom: 1vw;
}
.main-content-ata {
  background: #f9f9f9;
}
.select2-container {
  position: relative;
  width: 100%;
  font-size: 14px;
  margin-top: 20px;
}
.select2-selection {
  font-size: 18px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
  padding: 8px 12px;
  border: 1px solid #aaa;
  border-radius: 4px;
  background-color: #fff;
  cursor: pointer;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.select2-selection .arrow {
  margin-left: auto;
  font-size: 12px;
  color: #888;
  padding-left: 8px;
}
.selected-options {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.tag {
  background-color: #8b3dff;
  padding: 4px 8px;
  border-radius: 12px;
  font-size: 18px;
  display: flex;
  align-items: center;
  color: #fff;
}
.tag .remove-tag {
  margin-left: 5px;
  cursor: pointer;
  font-weight: 700;
  color: #fff;
}
.dropdown-menus {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 4px;
  margin-top: 4px;
  max-height: 150px;
  overflow-y: auto;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 100;
}
.dub-label {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 700;
  color: #333;
}
#audioPlayer,
.hidden-messages,
.hidden-results,
.hiddens-sections,
.img-hidden,
.is-invalids,
.loading-gifs,
.remove-msgs,
.text-hidden,
.validation-message {
  display: none;
}
#validation-message {
  color: red;
  font-size: 18px;
}
.dropdown-items {
  padding: 8px 40px;
  cursor: pointer;
  font-size: 18px;
  color: #333;
}
.line {
  display: inline-block;
  background-color: #333;
  width: 2px;
  height: 14px;
  margin: 0 5px;
  vertical-align: middle;
}
@media (max-width: 576px) {
  .ata-content-section {
    padding-left: 1rem;
    padding-top: 1rem;
    padding-right: 1rem;
  }
  .db-second-section {
    padding-left: 0 !important;
    padding-right: 0 !important;
    background-color: #fff !important;
  }
  .audio-title {
    font-size: 25px;
  }
}
@media (min-width: 576px) and (max-width: 700px) {
  .audio-title {
    font-size: 30px;
    margin-left: 2vw;
    margin-right: 2vw;
  }
  .audio-subtitle {
    margin-left: 7vw;
    margin-right: 7vw;
  }
}
@media(min-width:650px) and (max-width:670px){
  .audio-title {
    font-size: 30px;
    margin-left: 5vw;
    margin-right: 5vw;
  }
  .audio-subtitle {
    margin-left: 10vw;
    margin-right: 10vw;
  }
}
@media(min-width:700px) and (max-width:715px){
  .audio-subtitle {
    margin-left: 7vw;
    margin-right: 7vw;
  }
  .audio-title{
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
@media (min-width: 715px) and (max-width: 750px) {
  .audio-subtitle {
    margin-left: 2vw;
    margin-right: 2vw;
  }
}
@media (min-width: 750px) and (max-width: 800px) {
  .audio-subtitle {
    margin-left: 2rem;
    margin-right: 2rem;
  }
}
@media (min-width: 800px) and (max-width: 900px) {
  .audio-title {
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .audio-subtitle {
    margin-left: 4rem;
    margin-right: 4rem;
  }
}
@media (min-width: 890px) and (max-width: 900px) {
  .audio-title {
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .audio-subtitle {
    margin-left: 5rem;
    margin-right: 5rem;
  }
}
@media (min-width: 880px) and (max-width: 890px) {
  .audio-title {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .audio-subtitle {
    margin-left: 2rem !important;
    margin-right: 2rem !important;
  }
}
@media(min-width:900px) and (max-width:940px){
  .audio-title {
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .audio-subtitle{
    margin-left: 6rem;
    margin-right: 6rem;
  }
}
@media (min-width: 940px) and (max-width: 1000px) {
  .audio-subtitle,
  .audio-title {
    margin-left: 2rem;
    margin-right: 2rem;
  }
}
@media(min-width:1000px) and (max-width:1030px){
  .audio-title {
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .audio-subtitle {
    margin-left: 5rem;
    margin-right: 5rem;
  }
}
@media (min-width: 1030px) and (max-width: 1100px) {
  .audio-title {
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .audio-subtitle {
    margin-left: 3rem;
    margin-right: 3rem;
  }
}
@media (min-width: 1200px) and (max-width: 1500px) {
  .audio-title {
    margin-left: 5rem;
    margin-right: 5rem;
  }
}
.speech-section,
.st-sppech-section {
  background-color: #f9f9f9;
  padding: 2rem 0;
}
.overlay-section,
.st-overlay-img {
  position: relative;
}
.background-img {
  position: absolute;
  width: 30vw;
  height: 30vw;
  max-width: 100%;
  z-index: 1;
}
.main-section-speech {
  padding: 1vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.speech-title-section {
  padding: 0 5vw;
  font-size: 2.5rem;
}
.title-text {
  margin-left: 2vw;
}
.speech-subtitle-section {
  margin-left: 10vw;
  margin-right: 10vw;
  margin-top: 1rem;
  font-display: swap;
}
.subtitle-text {
  font-size: 1.3rem;
}
.secondary-container,
.st-secondary-section {
  max-width: 1320px;
  margin: 0 auto;
  padding: 1rem 2.5rem;
}
.text,
.text-second {
  margin-bottom: 7px;
  color: #000;
}
.ratio-color {
  color: #333;
}
.db-text-to-speech-secondary {
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 2rem 2rem 3rem;
}
.choose-voice,
.custom-select {
  position: relative;
  appearance: none;
  transition: border-color 0.3s;
  outline: 0;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  font-weight: 600;
  cursor: pointer;
}
.db-first-section,
.db-second-section {
  background: #f9f9f9;
  padding: 1rem;
  height: auto;
  font-size: 18px;
  display: flex;
}
.db-second-section {
  flex-direction: column;
  margin-top: 1rem;
  gap: 10px;
}
.first-section-content,
.second-section-content {
  font-size: 1rem;
}
.first-section-content {
  flex: 5;
  margin-left: 1rem;
  font-size: 18px;
}
.second-section-content {
  flex: 1;
  margin-left: 1rem;
}
.db-textarea-section {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  width: 100%;
  background-color: #f9f9f9;
  border-radius: 10px;
  border: 1px solid #d9d9d9;
}
.textarea-input-section {
  width: 100%;
  border: none;
  outline: 0;
  height: 40vh;
  padding: 0.4rem;
  border-radius: 10px;
  font-size: 18px;
}
.custom-select {
  background-color: #fff;
  border-radius: 20px;
  padding: 0.5rem 1.5rem;
  font-size: 1rem;
  background-image: url("https://dubninja.com/icons/down-arrow.png");
  color: #333;
  border: 1px solid #6c1aa6;
  width: 150px;
  background-position: right 1rem center;
  background-repeat: no-repeat;
  background-size: 1rem;
  display: flex !important;
  gap: 2rem !important;
}
.btn-delete {
  background: 0 0;
  cursor: pointer;
  border: none;
}
.db-input-sections,
.result-section,
.st-upload-section {
  margin-top: 2rem;
}
.explore-section,
.generate-output {
  display: flex;
  justify-content: center;
}
.generate-button {
  font-size: 1.2rem;
  background-color: #8b3dff;
  padding: 1rem;
  border-radius: 10px;
  border: 1px solid #8b3dff;
  color: #fff;
  cursor: pointer;
}
.generate-button:hover {
  background-color: #6e32cc;
}
.dropdown-sections {
  position: relative;
  display: inline-block;
  width: 200px;
}
.choose-voice {
  pointer-events: auto;
  background-color: #fff;
  border-radius: 20px;
  padding: 0.5rem 2.5rem;
  font-size: 1rem;
  background-image: url("https://dubninja.com/icons/down-arrow.png");
  color: #333;
  border: 1px solid #6c1aa6;
  width: 100%;
  max-width: 200px;
  z-index: 2;
  background-position: right 1rem center;
  background-repeat: no-repeat;
  background-size: 1rem;
}
.ts-dropdown-content {
  display: none;
  position: absolute;
  z-index: 1;
  min-width: 210px;
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #d4d0d0;
  padding: 5px;
  margin-top: 2.5rem;
}
.active {
  background-color: #1967d2;
  color: #fff;
}
.copied-message.visible,
.show {
  display: block;
}
.ts-dropdown-content ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.ts-dropdown-content ul li {
  padding: 4px;
  cursor: pointer;
  transition: background-color 0.3s;
}
.language-demo-section {
  width: 100%;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  padding: 1rem;
}
.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
.grid-item {
  background-color: #f0f0f0;
  padding: 7px;
  height: 122px;
}
.fifth-avatar,
.first-avatar,
.forth-avatar,
.second-avatar,
.sixth-avatar,
.third-avatar {
  width: 50px;
  height: 50px;
}
.first-avatar {
  background-size: contain;
  background-position: center;
}
.fifth-voice-sample,
.first-samples-videos,
.forth-voice-sample,
.second-sample-videos,
.sixth-sample-voice,
.third-sample-videos {
  display: flex;
  gap: 20px;
}
.avatar-fifth,
.avatar-first,
.avatar-forth,
.avatar-second,
.avatar-sixth,
.avatar-third,
.player-width {
  flex: 1;
}
.characters {
  text-align: end;
  color: #000;
  margin-right: 1.5rem;
}
#is-invalid-id,
.is-invalid {
  color: red;
}
.img-loading {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-top: 1rem;
  gap: 1px;
}
.other-info {
  display: flex;
  justify-content: space-between;
}
.radio-indicator,
.radio-section label {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.radio-one {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.sr_only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.radio-section {
  display: inline-block;
  position: relative;
  width: 2rem;
  height: 2rem;
  background-color: #fff;
  border: 2px solid #999;
  border-radius: 5px;
  cursor: pointer;
  transition: border-color 0.2s;
}
.radio-section:focus {
  outline: 0;
  border-color: #007bff;
}
.radio-one:checked + .radio-indicator::after {
  content: "\2713";
  position: absolute;
  left: 8px;
  top: 2px;
  font-size: 20px;
  color: #00f;
}
.radio-section[aria-checked="true"] {
  border-color: #007bff;
  background-color: #f0f8ff;
}
.radio-section[aria-checked="true"] .radio-indicator::after {
  transition: 0.3s ease-in-out;
}
.breeze-info,
.tale-content,
.text-forth,
.title-slack {
  font-weight: 700;
  color: #000;
}
.player-icons {
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 15px;
}
.glow-text,
.zephyr-text {
  font-weight: 600;
  color: #000;
}
.preview-btn,
.preview-btn-second {
  background-color: #6e6e6e;
  width: 2.5rem;
  height: 2.5rem;
  border: none;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: background-color 0.3s;
}
.audio-player,
.forward-controls,
.full-width,
.player-width {
  align-items: center;
  display: flex;
}
.audio-player,
.audio-section {
  border-color: rgba(125, 135, 155, 0.2);
}
.preview-btn-second:hover,
.preview-btn:hover {
  background-color: #bcbcb8;
}
.audio-section {
  background-color: #f9f9f9;
}
.audio-player {
  padding: 1rem;
  margin-top: 1rem;
  gap: 1.5rem;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
.play-button {
  flex-shrink: 0;
}
.btn-play {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 9999px;
  background-color: #6e6e6e;
  border: none;
}
.play-img {
  width: 1.5rem;
  height: 1.5rem;
  fill: #fafcfc;
}
.play-controls {
  flex: 1;
  padding: 0.75rem;
}
.controls-section {
  display: flex;
  gap: 1.5rem;
  flex: 1;
}
.button-header-sections,
.forward-controls,
.title-image-container {
  gap: 1rem;
}
.backward-btn,
.forward-btn {
  border-radius: 9999px;
  border: none;
  background: 0 0;
}
.backward-img,
.download-img,
.forward-img {
  stroke: #64748b;
  width: 1.5rem;
  height: 1.5rem;
}
.progress-bar,
.track-section {
  height: 8px;
  border-radius: 0.25rem;
}
.full-width,
.main-section{
  width: 100%;
}
.wrapper-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  gap: 0.5rem;
}
.track-section {
  position: relative;
  flex-grow: 1;
  background-color: #e0e0e0;
  width: 100%;
  margin-left: 0;
}
.progress-bar {
  width: 0%;
  background-color: #2c2338;
  transition: width 0.1s;
}
.pause-img {
  width: 1.5rem;
  height: 1.5rem;
  fill: #fff;
}
.time-stamps {
  display: flex;
  gap: 0.5rem;
  color: #7d879b;
  font-size: 0.875rem;
}
.result-text {
  font-size: 18px;
  text-align: center;
  margin-top: 1rem;
}
#result-ids {
  height: 90px;
}
.text {
  font-weight: 700;
}
#text-content {
  font-size: 20px;
  color: #000;
  text-align: center;
}
@media (max-width: 355px) {
  .db-second-section {
    padding: 0.5rem;
  }
  .grid-item {
    height: 30vh !important;
  }
  .ts-dropdown-content {
    left: 20%;
  }
}
@media (min-width: 355px) and (max-width: 370px) {
  .grid-item {
    height: 35vh !important;
  }
  .ts-dropdown-content {
    left: 20%;
  }
}
@media (min-width: 370px) and (max-width: 376px) {
  .grid-item {
    height: 35vh !important;
  }
  .ts-dropdown-content {
    left: 22%;
  }
}
@media (min-width: 376px) and (max-width: 400px) {
  .grid-item {
    height: 25vh !important;
  }
  .ts-dropdown-content {
    left: 22%;
  }
}
@media (min-width: 400px) and (max-width: 435px) {
  .ts-dropdown-content {
    left: 25%;
  }
  .grid-item {
    height: 20vh !important;
  }
}
@media (min-width: 435px) and (max-width: 470px) {
  .ts-dropdown-content {
    left: 27%;
  }
  .grid-item {
    height: 25vh !important;
  }
}
@media (min-width: 470px) and (max-width: 500px) {
  .ts-dropdown-content {
    left: 28%;
  }
}
@media (min-width: 500px) and (max-width: 530px) {
  .ts-dropdown-content {
    left: 30%;
  }
}
@media (min-width: 530px) and (max-width: 560px) {
  .ts-dropdown-content {
    left: 31%;
  }
  .third-sample-videos {
    gap: 1.5rem;
  }
  .third-content {
    flex: 7;
  }
}
@media (min-width: 560px) and (max-width: 576px) {
  .ts-dropdown-content {
    left: 32%;
  }
  .third-content {
    flex: 8;
  }
}
@media (max-width: 576px) {
  .grid-container {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .dropdown-sections,
  .second-section-content {
    margin: auto;
  }
  .grid-item {
    height: 30vh;
  }
  .speech-title-section {
    padding: 0;
    font-size: 1.5rem;
    line-height: 1;
  }
  .forward-controls {
    position: absolute;
    z-index: 1;
    top: 60%;
  }
  .subtitle-text {
    font-size: 18px;
  }
  .title-text {
    margin-left: 0;
  }
  .speech-subtitle-section {
    margin-left: 0;
    margin-right: 0;
    margin-top: 1rem;
  }
  .db-first-section {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }
  .choose-voice {
    padding: 0.5rem 2.5rem;
  }
  .db-text-to-speech-secondary {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem;
  }
  .audio-player {
    display: flex;
    padding: 1rem 0.5rem;
    align-items: center;
  }
  .controls-section {
    position: relative;
  }
  .download-img {
    width: 2rem;
    height: 2rem;
  }
  .dropdown {
    margin-left: 0.3rem;
  }
}
@media (min-width: 576px) and (max-width: 660px) {
  .ts-dropdown-content {
    left: 32%;
  }
  .forth-sample,
  .second-content,
  .sixth-content {
    flex: 8;
  }
}
@media (min-width: 660px) and (max-width: 700px) {
  .ts-dropdown-content {
    left: 34%;
  }
  .content-sample,
  .second-content {
    flex: 8;
  }
  .forth-sample,
  .sample-fifth,
  .sixth-content {
    flex: 7;
  }
}
@media (min-width: 630px) and (max-width: 660px) {
  .ts-dropdown-content {
    left: 34%;
  }
  .content-sample,
  .forth-sample,
  .second-content {
    flex: 8;
  }
  .sample-fifth,
  .sixth-content {
    flex: 7;
  }
}
@media (min-width: 576px) and (max-width: 700px) {
  .grid-container {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .third-content {
    flex: 8;
  }
  .dropdown-sections {
    margin: auto;
  }
  .speech-title-section {
    font-size: 2rem;
  }
  .title-text {
    margin-left: 0;
  }
}
@media (min-width: 700px) and (max-width: 850px) {
  .grid-container {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .speech-title-section {
    font-size: 2rem;
  }
  .title-text {
    margin-left: 1rem;
  }
  .subtitle-text {
    font-size: 18px;
  }
  .content-sample,
  .forth-sample,
  .sample-fifth,
  .second-content,
  .sixth-content,
  .third-content {
    flex: 8;
  }
}
@media (min-width: 850px) and (max-width: 1000px) {
  .grid-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .speech-title-section {
    padding: 0 5vw;
    font-size: 2.3rem;
  }
  .title-text {
    margin-left: 1rem;
  }
  .grid-item {
    height: 15vh;
  }
}
@media (min-width: 880px) and (max-width: 890px) {
  .grid-item {
    height: 40vh !important;
  }
}
@media (min-width: 870px) and (max-width: 880px) {
  .grid-item {
    height: 15vh !important;
  }
}
@media (min-width: 890px) and (max-width: 1000px) {
  .grid-item {
    height: 15vh !important;
  }
}
@media (min-width: 300px) and (max-width: 400px) and (min-height: 600px) and (max-height: 700px) {
  .grid-item {
    height: 30vh !important;
  }
  .language-demo-section {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (min-width: 900px) and (max-width: 1000px) and (min-height: 1300px) and (max-height: 1400px) {
  .grid-item {
    height: 10vh !important;
  }
}
@media (min-width: 800px) and (max-width: 1000px) and (min-height: 400px) and (max-height: 500px) {
  .grid-item {
    height: 30vh !important;
  }
}
@media (min-width: 500px) and (min-height: 700px) and (max-width: 600px) and (max-height: 800px) {
  .grid-item {
    height: 20vh !important;
  }
}
@media (min-width: 1000px) and (max-width: 1200px) {
  .speech-title-section {
    font-size: 2.3rem;
  }
  .grid-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .grid-item {
    height: 20vh;
  }
  .content-sample,
  .forth-sample,
  .sample-fifth,
  .second-content,
  .sixth-content,
  .third-content {
    flex: 8;
  }
}
@media (min-width: 1100px) and (max-width: 1200px) and (min-height: 800px) and (max-height: 900px) {
  .grid-item {
    height: 15vh !important;
  }
}
@media (min-width: 1000px) and (max-width: 1100px) and (min-height: 1300px) and (max-height: 1400px) {
  .grid-item {
    height: 10vh !important;
  }
}
@media (min-width: 1200px) and (max-width: 1300px) and (min-height: 800px) and (max-height: 900px) {
  .grid-item {
    height: 17vh !important;
  }
}
@media (min-width: 1300px) and (max-width: 1400px) and (min-height: 1000px) and (max-height: 1100px) {
  .grid-item {
    height: 15vh !important;
  }
}
@media (min-width: 1300px) and (max-width: 1400px) and (min-height: 900px) and (max-height: 1000px) {
  .grid-item {
    height: 15vh !important;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .grid-item {
    height: 30vh;
  }
}
@media (min-width: 1600px) and (max-width: 1800px) {
  .speech-subtitle-section {
    margin-left: 15vw;
    margin-right: 15vw;
    margin-top: 1rem;
  }
}
@media (min-width: 1800px) and (max-width: 2000px) {
  .speech-subtitle-section {
    margin-left: 19vw;
    margin-right: 19vw;
    margin-top: 1rem;
  }
}
@media (min-width: 2000px) {
  .speech-subtitle-section {
    margin-left: 27vw;
    margin-right: 27vw;
    margin-top: 1rem;
  }
}
@media (min-width: 1500px) and (max-width: 1600px) {
  .audio-subtitle {
    margin-left: 15rem;
    margin-right: 15rem;
  }
  .subtitle-text {
    padding: 0 3vw !important;
  }
}
@media (min-width: 3000px) and (max-width: 4000px) {
  .speech-subtitle-section {
    margin-left: 35vw;
    margin-right: 35vw;
    margin-top: 1rem;
  }
}
@media (min-width: 300px) and (max-width: 330px) {
  .grid-item {
    height: 45vh !important;
  }
}
@media (min-width: 990px) and (max-width: 1000px) {
  .grid-item {
    height: 20vh !important;
  }
}
.st-background-img {
  position: absolute;
  height: 30vw;
  width: 30vw;
  max-width: 100%;
  z-index: 1;
}
.copy-sections{
  position: relative;
  display: inline-block;
}
.copy-button {
  background: 0 0;
  border: none;
  cursor: pointer;
}
.copied-message {
  display: none;
  background-color: #fff;
  color: #000;
  border: 1px solid #55555573;
  padding: 5px 10px;
  border-radius: 6px;
  font-size: 18px;
  margin-bottom: 8px;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}
.st-title-main-section {
  padding: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.st-file,
.st-file-line {
  justify-content: center;
}
.st-title-section {
  font-size: 2.5rem;
  padding: 0 7vw;
  line-height: 1;
}
.st-subtitle-section {
  margin-left: 5rem;
  margin-right: 5rem;
  margin-top: 2rem;
  font-size: 20px;
}
.st-start-section {
  margin: auto;
  background-color: #0ff;
  border-radius: 25px;
}
.st-content-section {
  background-color: #fff;
  border-radius: 10px;
  padding: 2rem 2rem 3rem;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.st-info-section {
  background-color: #f9f9f9;
  padding: 1rem;
  font-size: 18px;
  height: auto;
}
.st-file,
.st-file-content {
  padding: 2rem;
  width: 100%;
  display: flex;
}
.st-file {
  border-radius: 10px;
  align-items: center;
  border: 1px solid #8b3dff;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
.st-file-content {
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 1rem;
  border: 1px dotted #8b3dff;
  border-radius: 10px;
  background-color: #f9f9f9;
}
.file-icon {
  width: 60px;
  height: 60px;
}
.file-icon img {
  width: 100%;
  height: 100%;
}
.st-file-text {
  text-align: center;
  font-size: 1.2rem;
  color: #333;
}
.st-file-line {
  display: flex;
  align-items: center;
  width: 100%;
}
.generate-btns,
.success-msg-printed {
  justify-content: center;
  display: flex;
}
.st-first-line,
.st-second-line {
  width: 30%;
  height: 1px;
  background-color: #ccc;
}
.st-text-line {
  margin: 0 0.5rem;
  color: #666;
}
.generate-btn,
.upload-btn {
  background-color: #8b3dff;
  color: #fff;
  font-size: 18px;
}
.upload-btn {
  border-radius: 10px;
  padding: 0.6rem 1.5rem;
  border: 1px solid #8b3dff;
  transition: background-color 0.3s;
}
.generate-btns {
  align-items: center;
  margin-top: 2rem;
}
.generate-btn {
  padding: 1rem;
  border-radius: 10px;
  border: 1px solid #8b3dff;
}
.textareas {
  width: 100%;
  height: 40vh;
  border: none;
  outline: 0;
  border-radius: 10px;
  background-color: #fdfdfd;
}
.textarea-res-section {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  background-color: #f4f4f4;
  border: 1px solid #d9d9d9;
  border-radius: 10px;
}
.textarea-section {
  border-radius: 10px;
  width: 100%;
}
.st-text-section {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: flex-end;
  gap: 1rem;
  margin-top: 2rem;
}
.download-btn-icon {
  border-radius: 9999px;
  border: none;
  color: #64748b;
  background-color: #f1f5f9;
}
.download-btns,
.group-type > div {
  background: 0 0;
}
.download-btns {
  border: none;
  color: #64748b;
  font-weight: 600;
}
.download-btn {
  color: #64748b;
  background-color: #f1f5f9;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #f1f5f9;
  font-size: 18px;
  gap: 10px;
}
.success-msg-printed {
  margin-top: 1rem;
  align-items: center;
  flex-direction: column;
}
.print-msg {
  justify-content: center;
}
.click-text {
  font-size: 1.2rem;
  color: #000;
  text-align: center;
}
.print-msg {
  margin-top: 2rem;
  font-size: 18px;
  display: flex;
  align-items: center;
  font-weight: 700;
  color: #000;
}
.required-msg {
  font-size: 18px;
  color: red;
}
@media (max-width: 540px) {
  .st-title-main-section {
    padding: 0.5rem;
  }
  .st-title-section {
    font-size: 1.5rem;
    padding: 0 2vw;
  }
  .st-subtitle-section {
    margin-left: 0;
    margin-right: 0;
  }
  .st-file,
  .st-secondary-section {
    padding: 1rem;
  }
  .st-content-section {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media (min-width: 540px) and (max-width: 550px) {
  .st-title-section {
    font-size: 25px;
  }
}
@media (min-width: 576px) and (max-width: 700px) {
  .st-title-section {
    padding: 0 5vw;
    font-size: 2rem;
  }
  .st-title-main-section {
    padding: 1rem;
  }
  .st-subtitle-section {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
@media (min-width: 700px) and (max-width: 800px) {
  .st-title-section {
    font-size: 2rem;
  }
  .st-subtitle-section {
    margin-left: 2rem;
    margin-right: 2rem;
  }
}
@media (min-width: 800px) and (max-width: 900px) {
  .st-title-section {
    font-size: 2rem;
  }
  .st-subtitle-section {
    margin-left: 3rem;
    margin-right: 3rem;
  }
}
@media (min-width: 1100px) and (max-width: 1200px) and (min-height: 800px) and (max-height: 900px) {
  .st-subtitle-section {
    margin-left: 7rem;
    margin-right: 7rem;
  }
}
@media (min-width: 700px) and (max-width: 800px) and (min-height: 300px) and (max-height: 400px) {
  .st-subtitle-section {
    margin-left: 3rem;
    margin-right: 3rem;
  }
  .st-title-section {
    padding: 0 5vw;
    font-size: 2rem;
  }
  .st-title-main-section {
    padding: 1rem;
  }
}
@media (min-width: 1300px) and (max-width: 1400px) and (min-height: 1000px) and (max-height: 1100px) {
  .st-subtitle-section {
    margin-left: 7rem;
    margin-right: 7rem;
  }
}
@media (min-width: 1100px) and (max-width: 1300px) {
  .st-subtitle-section {
    margin-left: 7rem;
    margin-right: 7rem;
    min-height: 100px;
  }
  .st-title-section {
    padding: 0 8vw;
  }
}
@media (min-width: 1300px) {
  .st-subtitle-section {
    margin-left: 10rem;
    margin-right: 10rem;
    min-height: 100px;
  }
  .st-title-section {
    padding: 0 10vw;
  }
}
@media (min-width: 1400px) {
  .st-title-section {
    padding: 0 12vw;
  }
  .st-subtitle-section {
    margin-left: 12rem;
    margin-right: 12rem;
    min-height: 100px;
  }
}
@media (min-width: 1400px) and (max-width: 1600px) {
  .st-title-section {
    padding: 0 15vw;
  }
  .st-subtitle-section {
    margin-left: 15rem;
    margin-right: 15rem;
    min-height: 100px;
  }
}
@media (min-width: 1600px) and (max-width: 1700px) {
  .st-title-section {
    padding: 0 17vw;
  }
  .st-subtitle-section {
    margin-left: 20rem;
    margin-right: 20rem;
    min-height: 100px;
  }
}
@media (min-width: 1700px) and (max-width: 2000px) {
  .st-title-section {
    padding: 0 22vw;
  }
  .st-subtitle-section {
    margin-left: 30rem;
    margin-right: 30rem;
    min-height: 100px;
  }
}
@media (min-width: 2000px) and (max-width: 2700px) {
  .st-title-section {
    padding: 0 30vw;
  }
  .st-subtitle-section {
    margin-left: 50rem;
    margin-right: 50rem;
    min-height: 100px;
  }
}
@media (min-width: 2700px) and (max-width: 4000px) {
  .st-title-section {
    padding: 0 30vw;
  }
  .st-subtitle-section {
    margin-left: 35vw;
    margin-right: 35vw;
    min-height: 100px;
  }
}
@media (min-width: 4000px) and (max-width: 4100px) {
  .subtitle-text {
    padding: 0 9vw !important;
  }
  .st-subtitle-section {
    margin-left: 35vw;
    margin-right: 35vw;
    min-height: 100px;
  }
}
@media (min-width: 4100px) {
  .subtitle-text {
    padding: 0 12vw !important;
  }
  .st-subtitle-section {
    margin-left: 38vw;
    margin-right: 38vw;
    min-height: 100px;
  }
}
.login-btn {
  color: #000 !important;
}
@media (min-width: 820px) {
  body {
    padding-right: 0 !important;
  }
}
.tagline-demo {
  text-align: center;
}
.navbar-logo-text {
  font-weight: 700;
  font-size: 20px;
}
.hero-main {
  height: 85vh;
}
.hero-heading {
  color: #fff;
  border-radius: 5px;
  padding: 0.1rem 0.2rem;
}
@media (min-width: 300px) and (max-width: 400px) {
  .hero-main {
    height: 55vh !important;
  }
}
@media (min-width: 400px) and (max-width: 576px) {
  .hero-main {
    height: 45vh !important;
  }
}
@media (min-width: 576px) and (max-width: 920px) {
  .hero-main {
    height: 40vh !important;
  }
}
@media (min-width: 921px) and (max-width: 1000px) {
  .hero-main {
    height: 60vh !important;
  }
}
@media (min-width: 1001px) and (max-width: 1300px) {
  .hero-main {
    height: 60vh !important;
  }
  .main-nav {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .nav-link-custom {
    padding: 0.5rem 1rem !important;
  }
}
@media (max-width: 576px) {
  .main-section {
    margin-top: 25vw;
  }
  .headline-hero {
    font-weight: 700;
    line-height: 1.25;
    font-size: 22px;
  }
  .lead {
    font-size: 20px;
  }
}
@media (min-width: 578px) and (max-width: 912px) {
  .headline-hero {
    font-size: calc(1.45rem + 1.7vw);
    line-height: 1.25;
    font-weight: 700;
  }
}
@media (min-width: 913px) and (max-width: 1200px) {
  .headline-hero {
    font-size: calc(1.5rem + 2.1vw);
    line-height: 1.25;
    font-weight: 700;
  }
}
.demo-container-tagline {
  align-items: center;
}
.demo-main-section {
  height: 80%;
}
.img-repeat {
  background-image: url(../img/pattern-square.svg);
  background-repeat: repeat-y;
}
.group-type {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 25px;
  font-size: 20px;
}
.video-container {
  position: relative;
  margin: 10px;
  padding: 10px 10px 35%;
  border-radius: 10px;
  flex: 1 1 300px;
  max-width: 100%;
  overflow: hidden;
}
.title1 {
  font-size: 20px;
  margin-bottom: 10px;
}
.text1,
.text2,
.text3,
.text4,
.text5,
.text6,
.text7,
.text8 {
  line-height: 30px;
  text-transform: capitalize;
  font-weight: 500;
  margin-left: 10px;
  font-size: 18px;
}
.group-type > div.active,
.group-type > div.active .text {
  background: #8b3dff;
  color: #fff;
}
.active-white > div
.cta-text1 {
  color: #fff;
}
.button1,
.button2,
.button3,
.button4,
.button5,
.button6,
.button7 {
  padding: 5px;
  margin-bottom: 5px;
  border-radius: 5px;
}
@media (max-width: 576px) {
  .video-container {
    margin-left: 16px;
  }
  video {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 915px) {
  .video-container {
    margin: 15px 17px;
  }
  video {
    width: 100%;
  }
  .lead {
    font-size: 20px;
  }
}
@media (min-width: 915px) and (max-width: 1200px) {
  .button1,
  .button2,
  .button3,
  .button4,
  .button5,
  .button6,
  .button7 {
    padding: 2px;
    margin-bottom: 5px;
    border-radius: 5px;
  }
}
.title {
  font-size: 2rem;
}
@media (min-width: 351px) and (max-width: 376px) {
  .title {
    font-size: 22px;
    line-height: 1.25;
  }
}
@media (min-width: 341px) and (max-width: 350px) {
  .title {
    font-size: calc(1.3rem + 2vw);
    line-height: 1.25;
  }

}
@media (min-width: 376px) and (max-width: 530px) {
  .title {
    font-size: 22px;
    line-height: 1.25;
  }
}
@media (min-width: 578px) and (max-width: 912px) {
  .title {
    font-size: 1.8rem;
  }
}
@media (min-width: 915px) and (max-width: 1025px) {
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 23%;
    padding: 2px 1px;
  }
}
@media (min-width: 1026px) and (max-width: 1300px) {
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 23%;
    padding: 2px 1px;
  }
}
.subtitle{
  font-size: 1.25rem;
  font-weight: 500;
}
.description-title {
  font-weight: 600;
  font-size: 18px;
}
@media (max-width: 576px) {
  .decription-content,
  .description-title
  .subtitle {
    font-size: 18px;
  }
}
@media (min-width: 576px) and (max-width: 770px) {
  .one-text {
    text-align: justify;
  }

  .one-text
  .third-text {
    font-size: 18px;
  }
  .subtitle {
    font-size: 20px;
  }
  .main-section {
    flex-direction: column;
  }
}
@media (min-width: 915px) and (max-width: 1024px) {
  .row.align-items-center {
    display: flex;
    align-items: center;
  }
}
@media (min-width: 1024px) and (min-height: 700px) and (max-height: 1000px) {
  .row.align-items-center {
    display: flex;
    align-items: stretch;
  }
}
@media (min-width: 1024px) and (min-height: 1100px) and (max-height: 1400px) {
  .row.align-items-center {
    display: flex;
    align-items: stretch;
  }
}
@media (min-width: 1024px) and (min-height: 300px) and (max-height: 600px) {
  .row.align-items-center {
    display: flex;
    align-items: stretch;
  }
}
@media (min-width: 1025px) and (max-width: 1700px) {
  .row.align-items-center {
    display: flex;
  }
}
.main-audio-container{
  margin-bottom: 25px;
}
.input-type-select,
.input-type-text {
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 5px;
  width: 100%;
}
.check2,
.radio-button-second input[type="radio"] {
  transform: scale(1.5);
  margin-right: 2px;
}
.custom-voice-label,
.vocal-label {
  margin-left: 2px;
}
.summary-heading,
.vocal-check {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.Music-check,
.custom-voice-radio,
.predefine-voice-radio,
.subtitle-check {
  margin-top: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 476px) {
  label {
    font-size: 18px;
  }
  .voice-label {
    margin-left: 5px;
  }
}
@media (min-width: 480px) and (max-width: 950px) {
  .Predefined-voice-label,
  .audio-opt,
  .custom-voice-label,
  .output-formats,
  .subtitle-label{
    font-size: 18px;
  }
  .radio-button-second input[type="radio"] {
    margin-right: 2px;
  }
}
#result-containers{
   margin-top: 30px ;
}

@media(max-width:576px){
  #result-containers{
    margin-top: 30px !important;
  }
}